GRUB-SET-DEFAULT(8)

BEZEICHNUNG
grub-set-default - den gespeicherten standardmäßigen Starteintrag für GRUB festlegen

ÜBERSICHT
grub-set-default [OPTION] MENÜEINTRAG

BESCHREIBUNG
Legt den gespeicherten standardmäßigen Starteintrag für GRUB fest. Dies erfordert das Setzen von GRUB_DEFAULT=saved in /etc/default/grub.

-h, --help
    gibt eine Hilfemeldung aus und beendet das Programm.

-V, --version
    gibt die Versionsinformation aus und beendet das Programm.

--boot-directory=VERZEICHNIS
    erwartet GRUB-Abbilder im Verzeichnis VERZEICHNIS/grub anstelle des Verzeichnisses /boot/grub.

Der MENÜEINTRAG ist entweder eine Zahl oder ein Titel oder ein Bezeichner eines Menüeintrags.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-grub@gnu.org.

SIEHE AUCH
grub-reboot(8), grub-editenv(1)

Die vollständige Dokumentation für grub-set-default wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und grub-set-default auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info grub-set-default

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).